=== sounds/CMakeLists.txt ===
set(kdiamond_SOUNDS
	KDiamond-Stone-Drop.ogg
	KDiamond-Stone-Swap.ogg
	KDiamond-Stone-Touch.ogg
)
install(FILES ${kdiamond_SOUNDS} DESTINATION ${KDE_INSTALL_SOUNDDIR})
